{
  "id": 3089530,
  "name": "Union Bank of Chicago, appellee, v. Richard A. Koch, appellant",
  "name_abbreviation": "Union Bank of Chicago v. Koch",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,808",
  "first_page": "639",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 91,
    "char_count": 819,
    "ocr_confidence": 0.479,
    "sha256": "1d3327d5eedcfe87024352038883b5e773de6c5ba8faaafbf91b791aacae2647",
    "simhash": "1:d37b548cc5ac8cbc",
    "word_count": 129
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Union Bank of Chicago, appellee, v. Richard A. Koch, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "John A. Brown, for appellant. McCormick, Kirkland, Patterson & Fleming, for appellee; Jay Stough, of counsel."
    ],
    "corrections": "",
    "head_matter": "Union Bank of Chicago, appellee, v. Richard A. Koch, appellant.\nGen. No. 28,808.\nIn dispute as to ownership of United States certificates of indebtedness, deposited by plaintiff bank for collection with Federal Reserve Bank, claim brought on alleged promise of defendant depositor to reimburse it on condition it would defend, in interpleader suit by Federal Bank, in its own name. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. William N. Gemmill, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nReversed with a finding of facts.\nOpinion filed March 11, 1924.\nJohn A. Brown, for appellant. McCormick, Kirkland, Patterson & Fleming, for appellee; Jay Stough, of counsel."
  },
  "file_name": "0639-04",
  "first_page_order": 667,
  "last_page_order": 668
}
